/*
Theme Name: Divi-Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.6.1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
Text Domain:  divi-child
*/

@import url("../Divi/style.css");


#mrc-left-logo img {
    padding-top: 15px;
    width: 15%;
}

#mrc-right-logo img {
    padding-top: 10px !important;
    width: 15% !important;
}

@media screen and (max-width: 1024px) {
	#mrc-left-logo {display:none !important;}
	#mrc-right-logo {display:none !important;}
}

a.ls-layer-link {
	border:1px solid #999999 !important;
}